[Languages]
;01 = Arabic
0804 = SChinese
1004 = SChinese
0404 = TChinese
0C04 = TChinese
1404 = TChinese
;05 = Czech
;06 = Danish
07 = German
09 = English
0A = Spanish
;0B = Finnish
0C = French
;0E = Hungarian
;10 = Italian
11 = Japanese
12 = Korean
;13 = Dutch
;14 = Norwegian
;15 = Poland
;16 = Portuguese
;0416 = Brazil
19 = Russian
;1B = Slovak
;1D = Swedish
;1E = Thai
;1F = Turkish
;21 = Indonesian





